Mesh Registration Example
=========================

Some information on the approximate mesh registration example for non-uniform density point clouds as acquired by 3D laser range scanners rotating fast.

Building
--------
In to build the example:
```
mkdir build
cd build
cmake ..
make
```

Running the Example
-------------------
In the build directory, run:
```
./mesh_reg ../data/source.pcd ../data/target.pcd
```
and inspect the result:
```
pcl_viewer ../data/source.pcd ../data/target.pcd # unaligned clouds
pcl_viewer output.pcd ../data/target.pcd         # aligned clouds
